body {
    margin: 0;
    padding: 0;
    x-font-family: Arial;
    background: #f2f2f2;
}

hr {
    height: 1.5px;
    background-color: #555;
    margin-top: 20px;
    margin-bottom: 20px;
    /*width: 75%;*/
}
/*hr {
    border-top: 3px  solid #4e746f  !important; /*4cff00*/
/*margin-bottom:5px !important;
    margin-top:5px !important;
    font-weight: 700;
}*/

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family:'Glyphicons Halflings'; /* essential for enabling glyphicon */
    content: "\e114"; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: grey; /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080"; /* adjust as needed, taken from bootstrap.css */
}

.modalProgress {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: cadetblue;
    filter: alpha(opacity=60);
    opacity: 0.6;
    /*-moz-opacity: 0.8;*/
}

.center img {
    height: 128px;
    width: 128px;
}

.selectwidthauto {
    width: auto !important;
}

.panel-default {
    width: auto !important;
    height: auto !important;
}

#toggleDisplayAllSchools {
    width: 279px;
    height: 698px;
}

.auto-style3 {
    font-size: medium;
    color: #666666;
}

.auto-style5 {
    text-align: right;
    font-size: medium;
    color: #666666;
}

#ifrmMap {
    width: 665px;
    height: 383px;
    margin-top: 0px;
}

.collapsing {
    /*background-color: aquamarine;*/
}

.ScrollStyle {
    max-height: 350px;
    overflow-y: scroll;
}

.ScrollStyle#_idResult {
    /*max-height: 350px;*/
    max-height: 500px;
}

.center-modal {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 130px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    /*-moz-opacity: 1;*/
}

/*.modalPopup
{
    background-color: #696969;
    filter: alpha(opacity=40);
    opacity: 0.7;
}*/
.modalPopup {
    background-color: #696969;
    filter: alpha(opacity=40);
    opacity: 0.7;
    /*xindex:-1;*/
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 99;
    opacity: 0.8;
    filter: alpha(opacity=80);
    /*-moz-opacity: 0.8;*/
    min-height: 100%;
    width: 100%;
}

.loading {
    font-family: Arial;
    font-size: 10pt;
    border: 5px solid #67CFF5;
    width: 200px;
    height: 100px;
    display: none;
    position: fixed;
    background-color: White;
    z-index: 999;
}

.active a {
    color: ActiveCaption;
}

.reactive-link {
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}